• iPhone: Carv requires the iPhone 6 or newer to run, with a minimum of iOS 12 installed, though we recommend using the most up to date version of iOS.
  • Android: The Android version of the Carv app is compatible with all versions of the Carv hardware. It will require a minimum of Android 6.0 to run, and your phone must support Bluetooth 4.2. ┬áCarv also requires GPS service, a motion sensor and a barometer in order to operate correctly.
  • Other devices: Carv requires GPS service, a motion sensor and a barometer in order to operate correctly. Some other Apple products such as more recent iPads may contain these features and thus would be able to run Carv, but we do not guarantee compatibility between any devices other than those specified explicitly.
Did this answer your question?